Subject: acka-games-digest V2 #175
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, October 20 1997       Volume 02 : Number 175

----------------------------------------------------------------------

Date: Sun, 19 Oct 1997 22:09:08 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: YORL play

> Alfvaen wrote:

> > I am attempting to interrupt this play with "discovery".

> This is denied.  I've thought about it for awhile, and
> just don't get 'discovery' out of the passage interrupted.
> I don't find, for example, that the princess was discovered,
> or his new location was discovered, and see no other 
> grounds for discovery.  Sorry :(

Ah, well.  It was a long shot.

> Discovery is burned and Alfvaen receives 2 cards.

Well, at least I have some more things to play with now...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Magazine:An Alternative Use of Soap
Current Book--Dean R. Koontz:Midnight
I've fallen out the window of opportunity

------------------------------

End of acka-games-digest V2 #175
********************************